if [ ! -e "/var/www/html/.env" ]; then
    echo "[Setup] .env does not exist, cloning .env.example"
    cp /var/www/html/.env.example /var/www/html/.env
    php /var/www/html/artisan key:generate --force
fi

chown -R www-data:www-data /var/www/html/.env
php /var/www/html/artisan serve --host=0.0.0.0 --port=80